<?php
 	session_start();
		$brmid=$_SESSION['branchid'];
$cmpmid=$_SESSION['cmpmid'];
	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}

	include("connect.php");

	$isname=$_POST['isname'];


	$eve1 = "INSERT INTO res_inquirysource_master (isname,cmpmid) VALUES('$isname',$cmpmid)";
	$re1 = mysqli_query($conn, $eve1);

	$_SESSION['msg'] = "Record saved successfully";
	header('Location: inquirysource.php');
?>
